.our-mission-section {
    padding: 110px 5%;
    background-color: var(--transparent-green);
}

.our-mission-section__content {
    max-width: 1440px;
    margin: 0 auto;

    display: flex;
    flex-direction: column;
    gap: 30px;
}

.our-mission-section__title-wrapper {
    z-index: 2;
    position: relative;
}

.our-mission-section__decorate-icon {
    z-index: -1;
    position: absolute;
    top: -25px;
}

.our-mission-section__text {
    width: 50vw;
    max-width: 730px;
    min-width: 320px;
    font-weight: 500;
}

.our-mission-section__text:last-of-type {
    margin-bottom: 30px;
}

@media screen and (max-width: 1024px) {
    .our-mission-section__text {
        width: 100%;
        max-width: initial;
    }
}
